import java.util.Scanner;  // import makes classes available from other libraries

public class CS_CTA_Demo
{
	public static void main (String args[]) // all java applications must have a main
	{
		Scanner kb = new Scanner (System.in); // declare and create a Scanner object
		int attendees, sessions;
		CS_CTA cta;
		
		System.out.print("How many attendees? ");
		attendees = kb.nextInt();
		
		System.out.print("How many sessions? ");
		sessions = kb.nextInt();
		
		System.out.println("\nYou entered " + attendees + " attendees and " + sessions +
		   " sessions.");
			
		// Build the object
		cta = new CS_CTA(attendees, sessions);
		
		// add some attendees
		for (int ii = 0; ii < 5; ii++)
		{
			attendees = cta.addAttendee();
		}
		
		System.out.println("Attendees: " + attendees);
		
		// add a session
		cta.addSession();
		
		// Print the "object"
		System.out.println(cta);
		
		// Equivalent to 
		System.out.println(cta.toString());
	}
}